Panduan pembalasan.id
Conversations

List Labels

GET
/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels

Lists all the labels of a conversation

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

conversation_id*integer

The numeric ID of the conversation

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/accounts/0/conversations/0/labels"
{
  "payload": [
    "string"
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}